Bug 133007 - Multiple security issues in Mozilla
Summary: Multiple security issues in Mozilla
Status: CLOSED ERRATA
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: fc2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-20 21:44 UTC by Josh Bressers
Modified: 2007-04-18 17:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 00:06:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2004-09-20 21:44:10 UTC
http://www.mozilla.org/projects/security/known-vulnerabilities.html#mozilla1.7.3

Describes a number of issues affecing Mozilla.

I'll attache the CVE id's when we have them.

Comment 1 Matthew Miller 2005-04-11 22:19:06 UTC
[Bulk move of FC2 bugs to Fedora Legacy. See
<http://www.redhat.com/archives/fedora-announce-list/2005-April/msg00020.html>.]

Comment 2 Marc Deslauriers 2005-04-12 00:06:25 UTC
This was fixed by mozilla-1.7.6-1.2.5 currently in updates


Note You need to log in before you can comment on or make changes to this bug.